services:
  - type: web
    name: esang-delicacies
    runtime: node
    plan: free
    buildCommand: ls -la && npm ci && npm run build
    startCommand: npm start
    healthCheckPath: /
    envVars:
      - key: NODE_ENV
        value: production
      - key: PORT
        value: 10000
 